Instructions For Oral Presentations
===================================

Client Order Number: ID09160019
-------------------------------

## Schedule and Agenda

| Agenda Item                                  | Time Allocated                                      |
|----------------------------------------------|-----------------------------------------------------|
| Government Provides Questions to Contractor  | 60 Minutes Prior to Oral Presentation (via e-mail)  |
| Contractor Arrival & Acclimation             | Approximately 5 Minutes                             |
| Introductions                                | Approximately 5 Minutes                             |
| Contractor Orals - Q&A on Technical Factors  | 60 Minutes Maximum                                  |
| Break for Contractor & Government Questions, | 10 Minutes Maximum                                  |
| Government Follow-Up Q&A (if needed)         | 25 Minutes Maximum                                  |

### Rules
The oral presentation consisting of the initial question and answer
session on technical factors, and the follow-up question and answer
session (if necessary), associated with this RFQ does not and will not
constitute discussions or negotiations as defined in FAR part 15. The
Government is not obligated to determine a competitive range, conduct
discussions, and solicit or allow revised quotes.
Also note that since this is an interview style orals session,
contractors shall not bring or present slides, graphs, charts or any
other written presentation materials nor will the Government accept or
receive contractor handouts.

### Oral Presentation
=================

#### Part One
--------
 Part One of the contractor’s oral presentation will consist of the
contractor answering the Government’s core questions related to the
technical factors identified in the Request For Quotation (RFQ). While
the technical factors are identified in the RFQ, the core questions
are not. All contractors will be asked the same core questions related
to the technical factors. The questions are related to the
contractor’s technical understanding and approach of the requirements
identified in the PWS and quality control measures for overseeing
performance. This part of the oral presentation of answers shall not
exceed 60 minutes, and may go shorter. The Contracting Officer will
strictly enforce this time limit on all contractors.
\*Note that each Offeror will be provided the questions, via e-mail,
60 minutes prior to their Oral Presentation.

#### Part Two (only if necessary)
----------------------------

The Government will allocate 30 minutes for follow-up questions
following the contractor’s answers to the initial core questions on
technical factors. During this time, the Government may ask questions on
any information that had been presented by the contractor that the
Government feels is unclear or needs elaboration. The Government’s
questions may differ among the contractors based on what needs
elaboration. If the Government has no follow-up questions with a
particular contractor, then this part of the session will not take
place. Note: The answers given in this session are part of the
contractor’s oral presentation.

Note: Understand that the Government is much more interested in the
informational content of the contractor’s answers rather than the
particular style or technique used in delivering the answers. The
Government may take notes during the presentation at its discretion and
exclusive right and property, and may use such notes in the evaluation.
No copies will be provided to the contractor.

### Location 
==================
The oral presentations shall be held in Washington, DC and
via video chat. *Any travel expenses associated with attending the
orals are the responsibility of the contractor.* If the contractor
chooses to Interview in person, location information will be provided
upon invitation.

### Date and Time
=============
 The Government will schedule the date and time of the oral
presentations with each contractor after the RFQ closing date and
receipt of contractor quote submissions. The contracting officer will
determine the order in which the contractors will attend the orals by
a random drawing method. The Government reserves the right to
reschedule any contractor’s orals date at the discretion of the
contracting officer.

### Participants
============
 The contractor may include as many participants as it feels is
necessary. Contractors are advised to have technical personnel present
since the Government will ask technical questions during the oral
presentations. Type and number of participants included is at the
contractor’s discretion and is the full responsibility of the
contractor. **All proposed Key Personnel currently employed by the
Offeror or its teaming partners shall attend the session - the
Government is most interested in hearing from staff that will have a
direct role in performing on the task. The letter(s) of intent and
resume(s) will suffice for Key Personnel currently not employed by the
Offeror or its teaming partners.**
