#18F Agile Blanket Purchase Agreement Ordering Guide
## (Version 1.0)

## 1.	BACKGROUND & OVERVIEW

### Introduction

18F’s Agile Delivery Services Blanket Purchase Agreement (BPA) was established to access a broad pool of vendors that provides both speed and flexibility for 18F and its clients. Through this BPA, 18F and its clients will be able to better use agile practices to create more usable and customer-valued software.

The period of performance for the BPA itself is five years from the date of award, but all awardees must have valid Federal Supply Schedule (FSS) 70 contracts. 

### Awardees

The following companies are available to submit quotations under Pool Three of this BPA (in alphabetical order):

- Acumen Solution Inc
- Applied Information Sciences Inc
- Booz Allen Hamilton Inc (BAH)
- DSoft Technology Company
- Environmental Systems Research Institute Inc (ESRI)
- Flexion Inc
- Agileana LLC
- NCI Information Systems Inc
- PricewaterhouseCoopers Public Sector LLP (PwC)
- SemanticBits
- TechFlow Inc
- TeraLogics LLC
- Three Wire Systems LLC
- True Tandem LLC
- Vencore Services and Solutions Inc
- Ventera Corporation
- World Wide Technology

## 2.	AUTHORIZED USERS & POINTS OF CONTACT

Use of this BPA is exclusively for 18F and its own work on internal projects and for value-added services for 18F partner agencies. Outside agencies may not place orders against it without an interagency agreement with 18F and it is not available as a government-wide vehicle. Only 18F is authorized to place orders under the BPA.

For questions regarding this BPA, please contact Inquiries18F@gsa.gov. 

## 3.	PROCEDURES FOR TASK ORDER AWARDS

Orders under this BPA rely on a competitive, fair opportunity process comprised of three main steps: 

- Task Planning;
- Competition; and,
- Evaluation and Award. 

The time required to complete this streamlined process from releasing a Request for Quotation (RFQ) to Award typically occurs within 4-8 weeks depending on the complexity of the technical requirement, internal agency processes, and any other applicable factors.

### Task Planning

Before placing any orders under this BPA, 18F’s clients must have a valid Inter-Agency Agreement with sufficient funding.  

One of the primary purposes of the Agile BPA is the ability to streamline the processes and time requirements for the ordering process itself.

To this end, 18F’s clients will not be responsible for providing documents traditionally part of Task Planning such Independent Government Cost Estimate (IGCE) or Performance Work Statement (PWS).  Instead these will be developed by 18F in consultation and collaboration with its clients.

### Competition

As the Agile BPA is established against existing GSA FSS awards, requirements will be fulfilled through a streamlined fair opportunity process that will consist of the following steps:

* GSA Releases Solicitation under one of the BPA Pools
* GSA Receives Question and Provides Answers
* Vendors Submit Quotations
* GSA Evaluates and Awards the Task

## 4.	ADMINISTRATION

Administration of Task Order Projects shall be provided in the individual PWS for each project.

Performance for tasks under this BPA will use the Contractors Performance Assessment Reporting System (CPARS).  More information about CPARS is available here https://vsc.gsa.gov/administration/cpars.cfm 

The acquisition procedures described in this guide represent 18F’s current business practices. With lessons-learned and experience gained, these practices will be refined to increase speed, efficiency, and satisfaction for all participants.
