# Request for Quotation (RFQ)

Date: XXXX X, 2016

In Reply Refer To: ID09160019

From: Lynda Luo, Contracting Officer, GSA, Federal Acquisition Service

Subject: Request for Quotation (RFQ)

Reply By: XXXX X, 2016 at 1 PM (PT)

To: Agile Blanket Purchase Agreement (BPA) Pool 3 Holders,

1\. The U.S. General Services Administration (GSA), Federal Acquisition Service (FAS), Acquisition Operations Division (AOD), Pacific Rim Region, hereby issues this Request for Quotation (RFQ) on behalf of the GSA Office of Citizen Services and Innovative Technologies, 18F to procure the services listed in the attached Performance Work Statement (PWS).

This solicitation will be accomplished using the terms and conditions of the Agile BPA, awarded under the GSA Multiple Award Schedule (MAS), also known as Federal Supply Schedule (FSS) contract, Schedule 70, General Purpose Commercial Information Technology Equipment, Software, and Services, under Special Item Number (SIN) 132 51, Information Technology Professional Services.

The Government intends to utilize **oral presentations** and a multiphased approach for this procurement summarized below (Refer to Section 9.0 of the RFQ for further details):

Phase 1: Compliance Check  
Phase 2: Review of Written Technical Quotations and Oral Presentations

Offerors that are considered in Phase 2 will be notified of the time, date, and location of the oral presentations. Refer to Attachment 2, Oral Presentations Instructions, for further details.

Questions or comments regarding this RFQ shall be submitted to the Contracting Officer via email at lynda.luo@gsa.gov no later than XXXX X, 2016 at 1:00 PM (PT), to allow the Government sufficient time to respond.

All offers must be received electronically through the e-Buy web portal by the official closing date and time of XXXX X, 2016 at 1:00 PM (PT). Late quotations will not be considered for award. It is each Offeror’s responsibility to learn how to navigate the e-Buy system, find attached documents, and/or submit their quotation. If an offeror is unsure about any eBuy feature, the offeror is instructed to contact the eBuy help desk and/or search the eBuy web portal for the appropriate assistance.

**REMINDER**: In accordance with the terms and conditions of the Agile BPA, if a BPA holder does not intend to submit a quotation for a task order under the BPA, the BPA holder shall place a “No Quote” in eBuy and shall include a brief explanation as to the reason for “No Quote”.

2\. The resultant task order will be issued and administered via GSA’s AAS Business Systems Portal (also knowns as IT Solutions Shop (ITSS)). Please ensure your firm and points of contact are registered in this system and that your registration includes your FSS contract number and BPA number. Please go to https://portal.fas.gsa.gov/web/guest for registration information and to verify your account is active and current. Failure to be registered or have an active account will result in a delay in the award or no award.

3\. Period of Performance. The anticipated period of performance begins on the date of the Post Award Conference and ends 60 days after the Post Award Conference.

4\. Type of Contract. The Government contemplates award of a firm fixed price task order.

5\. Please submit your quotation in accordance with the instructions specified in this RFQ letter and the terms and conditions of your BPA and prices contained therein. Please ensure that your response includes all requested information and that your technical response clearly demonstrates your company’s capability to perform the objectives and requirements specified in the PWS. The Government intends to award based on initial offers. Therefore, it is critical that you are fully responsive to the solicitation and submit your best offer initially.

6\. Special Instructions

a.	Quotations shall be formatted for viewing/printing using 8.5 by 11 inch paper size, single sided, and in a common format. Information provided in the quotation shall be concise, specific, and complete.  

b.	The technical quotation **must be included in a separate document** from the price quotation to facilitate an independent evaluation. Your technical quotation shall not exceed a total of 15 pages.

c.	Quotation Validation Date. Quotation must be valid for at least 45 days after quotation response date.

d.	Communications Prior to Award. The offeror shall direct all communications to the Contracting Officer. Communications with other officials may compromise the competitiveness of this acquisition and result in removal of the offeror from award consideration or cancellation of this requirement.

7\. Quotation Instructions

Technical Quotation. The Government intends to utilize oral presentations for this procurement. Therefore, aspects of your written technical quotation shall only include the information outlined below:

a.	Cover Page. Your technical quotation must include a cover page that includes the company name, company address, State Federal Tax Identification (TIN) and Dun and Bradstreet (DUNS) number(s), FSS 70 contract number, BPA number, and points of contact with telephone number, facsimile number, and email address. In most instances, the cover page shall be no more than one (1) page. Your cover page is not included as part of your 15-page page limitation.

b.	Potential Organizational Conflicts of Interest Statement.  The offeror shall submit a signed Potential Organizational Conflict of Interest Statement in accordance with Section 5.9.1 of the PWS if the offeror has any potential organization conflicts of interest. **If the offeror does have any potential organizational conflicts of interest, the offeror shall indicate so in their quotation.**

c.	Staffing Plan. The offeror shall submit a Staffing Plan which describes the Offeror’s understanding of the requirements and details the number of personnel by skill level/labor category needed to satisfy the objectives and requirements of the PWS. All proposed skill levels/labor categories shall be consistent with your BPA. At a minimum, provide:

•	An introduction that describes your staffing methodology based on your understanding of the requirements. Refer to the Section 5.7.3 of the PWS for the Government’s estimated level of effort.

•	A breakdown of labor categories, including the title, number of personnel, and hours.

•	Key personnel. All proposed staff shall be identified as key personnel. The offeror shall provide a list of key personnel by name, title, contact information, proposed duties and roles, and resumes for each proposed key personnel in accordance with Section 5.7.2 of the PWS. Resumes should include a description of the experience and capability for all key personnel proposed for the Offeror’s project team. Resumes should also address the individual’s technical background, education, work experience, and accomplishments related to the activities described in the attached PWS.

The proposal of any key personnel not currently employed by the offeror or teaming partners shall be accompanied by letters of intent signed by proposed key personnel in accordance with Section 5.7.2 of the PWS.

• Resumes and letters of intent are not included as part of your 15-page page limitation.

•	A description of any teaming arrangements, including names, addresses, points of contact, and a copy of any applicable teaming arrangements. The quotation shall clearly identify all team members, business size of each team member, and the services provided by each team member. **If the offeror is not proposing any teaming arrangements, the offeror shall indicate so in their staffing plan.**

\*Copies of teaming arrangements *are* included as part of your 15-page page limitation.

d.	Similar Experience. The offeror shall provide short summaries of two (2) front-end dashboards that have been delivered for previous clients. The summaries shall describe what frameworks and libraries were used in building the dashboard and why they best suited the user story. The projects must have been delivered by either a) the Offeror, b) a teaming partner that is proposed in response to this RFQ, and/or c) a key personnel that is being proposed in response to this RFQ. In the project summary, please identify how the offeror’s team was involved in the development. The summary shall include links to the public Git repository that includes the source code that was developed and accepted for the project. The summary should also include live links of the final product or current staging environment. If live links are not available, screenshots can be provided, along with a brief explanation as to why the project is no longer live.

The projects should be recent and similar to the size and technical scope of this requirement.

Recent, similar size, and technical scope are defined below:

*Similar Size*: Similar size is equal to or greater than four (4) to five (5) Full Time Equivalent (FTE) staff having performed on a project with a period of performance of two (2) months or more.

*Recent and Similar Technical Scope*: Similar technical scope is past experience with building usable, responsive, public dashboards to share public data, built within the past three (3) years.

\* The projects submitted for Similar Experience are included as part of your 15-page page limitation.

**NOTE**: Quotations that fail to include any of the items identified above will not be considered for award. Inclusion of caveats, assumptions, or exceptions to the requirement of any kind, in any part of the quotation, will result in the quotation no longer being considered for award.

*Price Quotation*. The Government hereby seeks further price reductions and Most Favored Customer (MFC) pricing for all priced services. Provide your best discounted rates. The offeror shall submit a SEPARATE price quotation that includes the following:

a.	Pricing Narrative. The pricing narrative should describe your basis of pricing for the required services and other costs used in the development of the proposed pricing. The pricing narrative should also indicate if any additional discounts off your BPA are offered.

b.	Pricing Schedule. Include a pricing schedule utilizing Attachment 3, Pricing Template. All proposed labor rates shall be consistent with your BPA rates and must be fully burdened (inclusive of profit, fringe benefits, salary, indirect rates, and the GSA Contract Access Fee (CAF)) and should be in accordance with the terms and conditions of your BPA.

8\. Basis of Award and Evaluation Criteria

This procurement is being conducted in accordance with FAR Subpart 8.4, Federal Supply Schedules. This is not a FAR Part 15, Contracting by Negotiation, procurement. All contractor submissions in response to this RFQ are considered quotations and not proposals or offers, even if labeled as such. The offerors agree to and are bound by all instructions, procedures and rules of this RFQ. The Government is not obligated to determine a competitive range, conduct discussions, solicit final revised quotations, and use other techniques associated with FAR part 15. The contracting techniques associated with FAR Part 15 do not apply.

Award will be made to the responsible offeror whose quotation conforms to the RFQ and is determined to provide the best value to the Government, considering the evaluation factors outlined below. The non-cost/price evaluation factors, when combined; are significantly more important than cost/price. However, as technical ratings become more equal, price will increase in importance in the award decision. Based on a “best value” determination, utilizing the trade-off process, the Government may make the award to the offeror submitting other than the lowest priced quotation or offeror submitting other than the highest technically rated quotation.

**Technical**

The Government shall evaluate the requirements for an Offeror’s performance or capability acceptability based on the following non-price technical factors which are of equal importance to each other.  

*	Technical Understanding and Approach
*	Key Personnel
*	Similar Experience

**Price**

Each Offeror’s price quotation will be evaluated separately from the technical quotation. The Offeror’s price quotation will not be given an adjectival rating. The Government will evaluate the Offeror’s proposed price to ensure that the offered price is fair, reasonable, and realistic. Pricing shall reflect reasonableness; consistency with industry standards, and be in compliance with rates and terms and conditions of the BPA.

9\. Evaluation Process

The Government intends to utilize a multiphased approach for this procurement described below.

Phase 1: Compliance Check. The Contracting Officer will review all offers to ensure compliance with the instructions and requirements set forth in the solicitation. Offerors that are not compliant with the solicitation will not be considered in the next phase.

Phase 2: Review of Written Technical Quotations and Oral Presentations. The Offeror’s written technical quotation and responses to questions asked during the Oral Presentations will be evaluated based on an assessment by the Government technical evaluation team of their strengths, weaknesses, and risks associated with the technical factors described above. After each oral presentation, the evaluation team will assess the technical merits of their proposal and select the vendor that demonstrates, in GSA's determination, the greatest understanding of the Government's requirements as described in the	 PWS, has the proper mix of technical expertise to satisfy the requirements, and does not exhibit weaknesses that would affect the vendor's ability to satisfy the requirements. Following the technical evaluations, price will be introduced and a best value decision will be made in accordance with Section 8 above.

The Government does not intend to use any adjectival ratings for this procurement and will provide a brief explanation in accordance with FAR 8.405-2(d) to unsuccessful offerors upon timely request.

10\. Contract Clauses Incorporated By Reference

FAR 52.204-14	Service Contract Reporting Requirements	JAN 2014
FAR 52.227-17	Rights in Data -- Special Works	DEC 2007

11\. Contract Clauses Incorporated in Full Text

a. FAR 52.252-1 -- SOLICITATION PROVISIONS INCORPORATED BY REFERENCE (FEB 1998)

This solicitation incorporates one or more solicitation provisions by reference, with the same force and effect as if they were given in full text. Upon request, the Contracting Officer will make their full text available. The offeror is cautioned that the listed provisions may include blocks that must be completed by the offeror and submitted with its quotation or offer. In lieu of submitting the full text of those provisions, the offeror may identify the provision by paragraph identifier and provide the appropriate information with its quotation or offer. Also, the full text of a solicitation provision may be accessed electronically at this/these address(es): http://farsite.hill.af.mil/vffara.htm

(End of Provision)

b. FAR 52.252-2 -- CLAUSES INCORPORATED BY REFERENCE (FEB 1998)

This contract incorporates one or more clauses by reference, with the same force and effect as if they were given in full text. Upon request, the Contracting Officer will make their full text available. Also, the full text of a clause may be accessed electronically at this/these address(es): http://farsite.hill.af.mil/vffara.htm.

(End of clause)

c. FAR 52.203-98 -- PROHIBITION ON CONTRACTING WITH ENTITIES THAT REQUIRE CERTAIN INTERNAL CONFIDENTIALITY AGREEMENTS-REPRESENTATION (DEVIATION 2015-02) (APR 2015)

(a) In accordance with section 743 of Division E, Title VII, of the Consolidated and Further Continuing Resolution Appropriations Act, 2015 (Pub. L. 113-235), Government agencies are not permitted to use funds appropriated (or otherwise made available) under that or any other Act for contracts with an entity that requires employees or subcontractors of such entity seeking to report fraud, waste, or abuse to sign internal confidentiality agreements or statements prohibiting or otherwise restricting such employees or subcontractors from lawfully reporting such waste, fraud, or abuse to a designated investigative or law enforcement representative of a Federal department or agency authorized to receive such information.

(b) The prohibition in paragraph (a) of this provision does not contravene requirements applicable to Standard Form 312, Form 4414, or any other form issued by a Federal department or agency governing the nondisclosure of classified information.

(c) Representation. By submission of its offer, the Offeror represents that it does not require employees or subcontractors of such entity seeking to report fraud, waste, or abuse to sign internal confidentiality agreements or statements prohibiting or otherwise restricting such employees or subcontractors from lawfully reporting such waste, fraud, or abuse to a designated investigative or law enforcement representative of a Federal department or agency authorized to receive such information.

(End of provision)

d. FAR 52.203-99 -- PROHIBITION ON CONTRACTING WITH ENTITIES THAT REQUIRE CERTAIN INTERNAL CONFIDENTIALITY AGREEMENTS (DEVIATION 2015-02) (APR 2015)

(a) The Contractor shall not require employees or subcontractors seeking to report fraud, waste, or abuse to sign or comply with internal confidentiality agreements or statements prohibiting or otherwise restricting such employees or subcontractors from lawfully reporting such waste, fraud, or abuse to a designated investigative or law enforcement representative of a Federal department or agency authorized to receive such information.

(b) The contractor shall notify employees that the prohibitions and restrictions of any internal confidentiality agreements covered by this provision are no longer in effect.

(c) The prohibition in paragraph (a) of this clause does not contravene requirements applicable to Standard Form 312, Form 4414, or any other form issued by a Federal department or agency governing the nondisclosure of classified information.

(d) (1) In accordance with section 743 of Division E, Title VII, of the Consolidated and Further Continuing Resolution Appropriations Act, 2015 (Pub. L. 113-235), use of funds appropriated (or otherwise made available) under that or any other Act may be prohibited, if the Government determines that the Contractor is not in compliance with the provisions of this clause.

(2) The Government may seek any available remedies in the event the recipient fails to comply with the provisions of this clause.

(End of clause)





XXXXXX
Contracting Officer
Acquisition Operations Division
GSA Federal Acquisition Service



3 Attachments:
1.	PWS
2.	Oral Presentations Instructions
3.	Pricing Template
